<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiumcp6Q3uYJrSjRIILZy_wa0POSn9nJF7F-HazmSgu44BAFEAOkzn7hXVX9n3xcvdvkryZBwPZ-1n4Zl1n18NFV1L-xWY0i8dulj6qoT_T5zFRs5_f6aj8KxJhJgHyWWULfs9_ROp4Z1PTPzrqIWc6ZOyy9-DLq18XVJmyf6w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">69f47e0b-9f99-40a1-9012-2ac06b5a2099</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756386098" />
</map>
